View Issue Details

IDProjectCategoryView StatusLast Update
0000024After The Collapse[All Projects] Artificial Intelligencepublic2018-12-20 01:46
ReporterEsKaAssigned ToEsKa 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionsuspended 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version0.4 - Early Access 
Target Version0.5 - Early AccessFixed in Version0.5 - Early Access 
Summary0000024: No path to order not handled properly
DescriptionWhen there's no path to a particular goal (build, storage disassemble) the behavior lets to be desired
TagsNo tags attached.

Activities

EsKa

2018-09-14 21:55

administrator   ~0000031

will get back to it later, it's too time wasting atm

Issue History

Date Modified Username Field Change
2018-08-26 06:11 EsKa New Issue
2018-08-26 06:11 EsKa Status new => assigned
2018-08-26 06:11 EsKa Assigned To => EsKa
2018-09-14 21:55 EsKa Status assigned => resolved
2018-09-14 21:55 EsKa Resolution open => suspended
2018-09-14 21:55 EsKa Note Added: 0000031
2018-09-14 21:56 EsKa Status resolved => assigned
2018-09-14 21:56 EsKa Target Version 0.4 - Early Access => 0.5 - Early Access
2018-09-25 20:06 EsKa Product Version => 0.4 - Early Access
2018-12-20 01:46 EsKa Status assigned => resolved
2018-12-20 01:46 EsKa Fixed in Version => 0.5 - Early Access